Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 08:05:09 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Please note that I have placed my order number 8377191327 since 11 April 2020 which was 69 days ago. I have received 1 item only out of 7 items.  I made many complaints without any use. Eventually, I requested to cancel these un-received items and refund my money but till now no action is taken from your side. I can say that this is my worst shopping experience ever with your shop which is totally disappointing, unpleasant and unexpected from such well-known shop.
I need a solution to my order issue immediately without any further delay.
Your immediate response is awsited and highly appreciated.

Sawsan Khashsn https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1232780